/*#F0F8FF = AliceBlue*/
/*#000080 = Navy*/
/*#FFF8DC = Cornsilk*/
/*#E6E6FA = Lavender*/
/*#00FFFF = Aqua*/
/*#B0C4DE = LightSteelBlue*/
/*#B0E0E6 = PowderBlue*/
/*#87CEEB = SkyBlue*/
/*#008080 = Teal*/
/*#0000FF = Blue*/ 
/*#6495ED = CornflowerBlue*/ 
/*#FF0000 = Red*/  
/*#008000 = Green*/  
/*#0000FF = Blue*/ 
/*#800000 = Maroon*/ 
h1 {
	/*LightSteelBlue*/
	background-color: #B0C4DE;
	/*CornflowerBlue*/ 
	border-bottom: 4px double #6495ED;
	border-top: 4px double #6495ED;
	font-family: arial, arial narrow, helvetica;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align:center; 
	letter-spacing:3pt; 
	/*Teal*/
	color:#008080; 
	padding-left:10px; 
	padding-right:10px; 
	padding-top:2px; 
	padding-bottom:2px
}
h2 {
	/*CornflowerBlue*/ 
	border:2px solid #6495ED; 
	/*LightSteelBlue*/
	background-color: #B0C4DE;
	font-family: Times New Roman;
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align:center; 
	/*Blue*/ 
	color:#0000FF; 
	padding-left:4; 
	padding-right:4; 
	padding-top:1; 
	padding-bottom:1
}
.bb {
	/*Blue*/  
	color: #0000FF;
	font-weight: bold 
}
.gb {
	/*Green*/  
	color: #008000;
	font-weight: bold 
}
.rb {
	/*Red*/  
	color: #FF0000;
	font-weight: bold 
}

hr {
	/*Blue*/  
	color: #0000FF
}
.textbc {
	/*Cornsilk*/
	background-color:#FFF8DC;
	margin:5px;
	/*Maroon*/ 
	border: 2px solid #800000;
	padding-left:15px; 
	padding-right:5px; 
	padding-top:10px; 
	padding-bottom:10px 
}
.textbb {
	/*Cornsilk*/
	background-color: #FFF8DC;
	margin:5px;
	border-style:solid; 
	border-width:2px; 
	padding-left:15px; 
	padding-right:5px; 
	padding-top:10px; 
	padding-bottom:10px 
}
body         {
	/*AliceBlue*/
	background-color: #F0F8FF 
}
